Subject: Fwd: Greetings from Release Well-Being Center!
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 2 Aug 2022 09:47:05 -0400

Hello, could someone please reach out to this person?

---------- Forwarded message ---------
From: Kristen Peterson Halus <[email-masked]>
Date: Tue, Aug 2, 2022 at 9:33 AM
Subject: Re: Greetings from Release Well-Being Center!
To: Release Well-Being Center <[email-masked]>

I am trying to book a massage for Saturday August 20th at 9AM. I have two
gift cards I would like to use to pay. On the website and the app it says
that I have to use them in your site and they cant be done online. Can I
book this without putting the charge on my credit card? My gift card
numbers are 100009506 and 100008884 each for $150.

Thank you

Kristen Peterson

On Mon, Aug 1, 2022 at 11:22 AM Release Well-Being Center <
[email-masked]> wrote:

>
>
> Dear Kristen,
> Welcome to Release Well-Being Center! Thank you for creating an account
> with us online. We are glad to have you!
>
> For your records, your username and password are listed below:
> • Username: [email-masked]
> • Password:
>
> Hope to see you soon,
> The Release Well-Being Center Team
> Web: http://releasewellbeingcenter.com/
> Phone: (508) 986-2330
> Release Well-Being Center
> 201 Turnpike Road, Westborough, MA 01581
> 508.986.2330
> [email-masked]
> http://releasewellbeingcenter.com/
>
> We only want to send messages you want to get.
> Unsubscribe <https://get.mndbdy.ly/e/xnY3X0rO8rb> | Set preferences
> <https://get.mndbdy.ly/e/xnY3X0rO8rb>
>
> Terms of Use
> <https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioid=336526>
> and Privacy Policy
> <https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioid=336526>
> Powered by MINDBODY ®
>